PS_SHFILL(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannJuly 14, 2004;

NAME
PS_shfill — Draws a shading

SYNOPSIS

#include <pslib.h>

void PS_shfill(PSDoc *psdoc, int shading)

DESCRIPTION

Draws the shading whose id is passed in parameter
          shading. The name of the function is somewhat
    misleading. It does not fill an area like PS_fill(3)     but simply draws the shading without any bounding box. If you want to
            restrict the schading to a certain area, then you will have to
            call PS_clip(3) before.

Using PS_shfill(3) is often easier than
          creating a shading pattern with
            PS_shading_pattern(3)and using it for
            filling.

SEE ALSO

PS_shading(3), PS_shading_pattern(3), PS_clip(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.